Accesați conținutul principal
NETGEAR / PRODUCT DOSSIER

NETGEAR GS110T

NETGEAR GS110T-100NAS Switch
SKU: GS110T-100NAS

NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

NETGEAR GS110T-100NAS Switch

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Tehnologie de conexiune
Cu fir
Protocole Fibre Channel
HTTP, HTTPS
Viteză maximă de transfer a datelor
Suport 10G
Nu
Durata protocolului de arbore
Da
Tehnologie de cablaj Ethernet cu cupru
Funcționalități DHCP
Tipul interfeței Ethernet
Gigabit Ethernet
Conexiune LAN Ethernet
Da
Viteza de transfer date LAN Ethernet
10,100,1000 Mbit/s
Suport Power over Ethernet Poe
Nu
Tehnologie de Cablaj Ethernet Fibra Optică
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Viteza datelor
10/100/1000 Mbps
Standarde Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED de comunicare
Conexiune Fibra Optică
SFP
Conexiune la alimentare
Bandă maximă de port
20 Gbit/s
Număr de porturi SFP/SFP+
2
Număr de porturi SFP-SFP
2
Interval MTBF
472, 147 Ore
Securitate
CE, CCC, CB, KCC
Declarații de conformitate
Înălțime de funcționare
0 - 3000 m
Umiditate nefuncționare
Înălțime nefuncționare
0 - 3000 m
Interval de umiditate de funcționare
0 - 90%
Curent de intrare
1 A
Tensiune de intrare
12 V
Consumul de energie
Interval de temperatură de funcționare
0 - 50 °C
Dimensiunea tabelului de adrese
Greutate
Dimensiuni Gxdxy
Instalare raft
Nu
Management bazat pe web
Da
Culoare produs
Interval de temperatură de stocare Celsius
LED alimentare
Da
Suport de control Akis
Da
Tip tastă
Listă de control conexiune ACL
Da
Control al fluxului de publicare
Da
Număr de sloturi pentru module SFP
Tipărire dublă față completă
Da
Filtraje adresă MAC
Da
Cache pachet
Brand
NETGEAR
Categorie
Comutatoare de rețea
Numele produsului
GS110T
GTIN EAN UPC
0606449080759,
Categorie
Comutatoare de rețea
Marca
NETGEAR
Nume produs
GS110T
Serie de produse
Data adăugării în sistem
2012-01-12
Data producției
Cod produs
GS110T-100NAS
Limitare viteză
Da
Stivabile
Nu
Suport MIB
RFC 1213, RFC 1643, RFC 1493
Suport multicast
Da
Jurnal de evenimente de sistem
Da
Suport VLAN
Da
Copie de rezervă și transfer
Da
Protocole de management
SNMP
NETGEAR GS110T-100NAS Switch